The seal certificate's state, subject, issuer, fingerprint and validity (never its key)
GET
/api/v1/platform/signatures/seal-certificate
const url = 'https://example.com/api/v1/platform/signatures/seal-certificate';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/platform/signatures/seal-certificateResponses
Abschnitt betitelt „ Responses “OK
Media typeapplication/json
object
state
required
signer
required
subject
required
null | string
issuer
required
null | string
selfIssued
required
null | boolean
fingerprintSha256
required
null | string
notBefore
required
null | string format: date-time
notAfter
required
null | string format: date-time
daysLeft
required
null | integer format: int32
Example
{ "state": "NotConfigured", "signer": "Local"}Forbidden
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Too Many Requests
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}